Name: pbzip2
Version: 1.0.2
Release: alt1

Summary: Parallel implementation of bzip2
Group: Archiving/Compression
License: BSD-like

URL: http://compression.ca/pbzip2
Source0: %url/pbzip2-%version.tar.gz

# Automatically added by buildreq on Fri Jun 08 2007
BuildRequires: bzlib-devel gcc-c++

%description
PBZIP2 is a parallel implementation of the bzip2 block-sorting file
compressor that uses pthreads and achieves near-linear speedup on SMP
machines. The output of this version is fully compatible with bzip2
v1.0.2 (ie: anything compressed with pbzip2 can be decompressed with
bzip2).

%prep
%setup -q

%build
%define _optlevel 3
%__subst 's/-O3/%optflags/g' Makefile
%make_build

%install
install -pD -m755 pbzip2 %buildroot%_bindir/pbzip2
install -pD -m644 pbzip2.1 %buildroot%_man1dir/pbzip2.1

%files
%doc AUTHORS COPYING ChangeLog README
%_bindir/pbzip2
%_man1dir/pbzip2.*

%changelog
* Fri Jul 27 2007 Victor Forsyuk <force@altlinux.org> 1.0.2-alt1
- 1.0.2

* Fri Jun 08 2007 Victor Forsyuk <force@altlinux.org> 1.0.1-alt1
- 1.0.1

* Thu Mar 09 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.6-alt1
- 0.9.6
- add man

* Thu Sep 08 2005 Igor Zubkov <icesik@altlinux.ru> 0.9.2-alt1
- Initial build for Sisyphus
